@media (min-width: 576px) {
  /* 
  .container,
  .container-sm {
    max-width: 90%;
  } */
}

@media (min-width: 768px) {}

@media (min-width: 992px) {}

@media only screen and (min-width: 568px) and (max-width: 992px) {
  .headingText {
    font-size: 2.25rem;
    line-height: 1.25;
  }

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {}

@media (min-width: 1100px) {
  .container {
    max-width: 1100px;
  }
}

@media (min-width: 1200px) {
  /* .container {
    max-width: 98%;
  } */

  .row {
    margin-right: -15px;
    margin-left: -15px;
  }

  .row>* {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (min-width: 1400px) {
  .container {
    max-width: 1320px;
  }
}

@media (min-width: 1600px) {
  .container {
    max-width: 1490px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1500px;
  }
}

@media (max-width: 1199px) {
  .topVideoSections{
    height: 500px;
  }
  .topVideoSections .content h2{
    font-size: 60px;
  }
}

@media (max-width: 991px) {
  .topVideoSections .content h2{
    font-size: 50px;
  }
  .topVideoSections{
    height: 460px;
  }
}

@media (max-width: 767px) {
  .row {
    margin-right: -7px;
    margin-left: -7px;
  }

  .row>* {
    padding-right: 7px;
    padding-left: 7px;
  }

  .headingText {
    font-size: 37px;
  }
  .topVideoSections .content h2{
    font-size: 50px;
  }
  .topVideoSections{
    height: 400px;
    
  }

  .ourWordVideo {
    height: 205px;
  }

  .movieTrailerVideo {
    height: 205px;
  }

  .ourWordVideo {
    height: 205px;}
}

@media (max-width: 576px) {
  .topVideoSections .content h2{
    font-size: 40px;
  }
  .topVideoSections{
    height: 400px;
  }
}

@media (max-width: 444px) {}

@media (max-width: 350px) {
  .row {
    margin-right: -4px;
    margin-left: -4px;
  }

  .row>* {
    padding-right: 4px;
    padding-left: 4px;
  }
}

@media only screen and (min-width: 760px) and (max-width: 890px) {}